[Info]
AllColumnNames=序号∧日期∧品种∧期限∧ATMF∧25D Call∧25D Put∧10D Call∧10DPut∧
AllColumnNamesEn=序号∧日期∧品种∧期限∧ATMF∧25D Call∧25D Put∧10D Call∧10DPut∧
AllColumnIDs=pos∧ann_date∧inst_id∧period∧ATMF∧25DCall∧25DPut∧10DCall∧10DPut∧
AllColumnWidths=60∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧

